logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-47966

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-47966

Description:
Multiple Zoho ManageEngine on-premise products, such as ServiceDesk Plus through 14003, allow remote code execution due to use of Apache xmlsec (aka XML Security for Java) 1.4.1, because the xmlsec XSLT features, by design in that version, make the application responsible for certain security protections, and the ManageEngine applications did not provide those protections.
Last updated date:
01/25/2023

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
01/20/2023
Reference url to background

https://www.securityweek.com/wild-exploitation-recent-manageengine-vulnerability-commences

Type:
exploitation
Confidence:
HIGH
Date of publishing:
01/23/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
01/17/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
01/23/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
01/23/2023
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2023

Privacy Policy